<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>Lolo39</author>
    <version>2.0.0.0</version>
	
    <title>
        <en>French panel pack</en>
        <de>Französisches Panel-Paket</de>
        <fr>Pack de panneaux français</fr>
    </title>
	
    <description>
	<en><![CDATA[Set of panels available in France. Description of the panels taken from Wikipedia.org. If you see any errors or problems, you can report it in the mod's comments --> https://www.kingmods.net/en/fs22/mods/30170/french-panel-pack.]]></en>
        <de><![CDATA[Ein Satz Paneele ist in Frankreich erhältlich. Beschreibung der Paneele aus Wikipedia.org. Wenn du irgendwelche Fehler oder Probleme siehst, kannst du sie in den Kommentaren des Mods melden --> https://www.kingmods.net/de/ls22/mods/30170/franzosisches-panel-paket.]]></de>
	<fr><![CDATA[Ensemble de panneaux trouvable en France. Description des panneaux repris de Wikipedia.org. Si vous constatez des erreurs ou des problèmes vous pouvez le signaler dans les commentaires du mod --> https://www.kingmods.net/fr/fs22/mods/30170/pack-de-panneaux-francais.]]></fr>
    </description>
	
    <iconFilename>icon_modName.dds</iconFilename>
    <multiplayer supported="true" />
	
	<storeItems>
		<storeItem xmlFilename="J1.xml"/>
		<storeItem xmlFilename="J3.xml"/>
		<storeItem xmlFilename="J4_1.xml"/>
		<storeItem xmlFilename="J4_2.xml"/>
		<storeItem xmlFilename="J4_3.xml"/>
		<storeItem xmlFilename="J4_4.xml"/>
		<storeItem xmlFilename="J5.xml"/>
		<storeItem xmlFilename="J13_1.xml"/>
		<storeItem xmlFilename="J13_2.xml"/>
		<storeItem xmlFilename="A1a.xml"/>
		<storeItem xmlFilename="A1b.xml"/>
		<storeItem xmlFilename="A1c.xml"/>
		<storeItem xmlFilename="A1d.xml"/>
		<storeItem xmlFilename="A2a.xml"/>
		<storeItem xmlFilename="A2aA.xml"/>
		<storeItem xmlFilename="A2b.xml"/>
		<storeItem xmlFilename="A3.xml"/>
		<storeItem xmlFilename="A3a.xml"/>
		<storeItem xmlFilename="A3b.xml"/>
		<storeItem xmlFilename="A4.xml"/>
		<storeItem xmlFilename="A5.xml"/>
		<storeItem xmlFilename="A7.xml"/>
		<storeItem xmlFilename="A8.xml"/>
		<storeItem xmlFilename="A9a.xml"/>
		<storeItem xmlFilename="A9b.xml"/>
		<storeItem xmlFilename="A13a.xml"/>
		<storeItem xmlFilename="A13b.xml"/>
		<storeItem xmlFilename="A14.xml"/>
		<storeItem xmlFilename="A14A.xml"/>
		<storeItem xmlFilename="A15a1.xml"/>
		<storeItem xmlFilename="A15a2.xml"/>
		<storeItem xmlFilename="A15b.xml"/>
		<storeItem xmlFilename="A15c.xml"/>
		<storeItem xmlFilename="A16.xml"/>
		<storeItem xmlFilename="A17.xml"/>
		<storeItem xmlFilename="A18.xml"/>
		<storeItem xmlFilename="A19.xml"/>
		<storeItem xmlFilename="A20.xml"/>
		<storeItem xmlFilename="A21.xml"/>
		<storeItem xmlFilename="A23.xml"/>
		<storeItem xmlFilename="A24.xml"/>
		<storeItem xmlFilename="AB1.xml"/>
		<storeItem xmlFilename="AB2.xml"/>
		<storeItem xmlFilename="AB3a.xml"/>
		<storeItem xmlFilename="AB3b.xml"/>
		<storeItem xmlFilename="AB4.xml"/>
		<storeItem xmlFilename="AB5.xml"/>
		<storeItem xmlFilename="AB25.xml"/>
		<storeItem xmlFilename="B0.xml"/>
		<storeItem xmlFilename="B1.xml"/>
		<storeItem xmlFilename="B1_riverains.xml"/>
		<storeItem xmlFilename="B1_droit.xml"/>
		<storeItem xmlFilename="B1_locale.xml"/>
		<storeItem xmlFilename="B1j.xml"/>
		<storeItem xmlFilename="B2a.xml"/>
		<storeItem xmlFilename="B2b.xml"/>
		<storeItem xmlFilename="B2c.xml"/>
		<storeItem xmlFilename="B3.xml"/>
		<storeItem xmlFilename="B3a.xml"/>
		<storeItem xmlFilename="B4.xml"/>
		<storeItem xmlFilename="B5a.xml"/>
		<storeItem xmlFilename="B5b.xml"/>
		<storeItem xmlFilename="B5c.xml"/>
		<storeItem xmlFilename="B6a1.xml"/>
		<storeItem xmlFilename="B6a2.xml"/>
		<storeItem xmlFilename="B6a3.xml"/>
		<storeItem xmlFilename="B6b1.xml"/>
		<storeItem xmlFilename="B6b2.xml"/>
		<storeItem xmlFilename="B6b3.xml"/>
		<storeItem xmlFilename="B6b4.xml"/>
		<storeItem xmlFilename="B6b5.xml"/>
		<storeItem xmlFilename="B6d.xml"/>
		<storeItem xmlFilename="B7a.xml"/>
		<storeItem xmlFilename="B7b.xml"/>
		<storeItem xmlFilename="B8.xml"/>
		<storeItem xmlFilename="B9a.xml"/>
		<storeItem xmlFilename="B9b.xml"/>
		<storeItem xmlFilename="B9c.xml"/>
		<storeItem xmlFilename="B9d.xml"/>
		<storeItem xmlFilename="B9e.xml"/>
		<storeItem xmlFilename="B9f.xml"/>
		<storeItem xmlFilename="B9g.xml"/>
		<storeItem xmlFilename="B9h.xml"/>
		<storeItem xmlFilename="B9i.xml"/>
		<storeItem xmlFilename="B10a.xml"/>
		<storeItem xmlFilename="B11.xml"/>
		<storeItem xmlFilename="B12.xml"/>
		<storeItem xmlFilename="B13.xml"/>
		<storeItem xmlFilename="B13a.xml"/>
		<storeItem xmlFilename="B15.xml"/>
		<storeItem xmlFilename="B16.xml"/>
		<storeItem xmlFilename="B17.xml"/>
		<storeItem xmlFilename="B18a.xml"/>
		<storeItem xmlFilename="B18b.xml"/>
		<storeItem xmlFilename="B18c.xml"/>
		<storeItem xmlFilename="B19.xml"/>
		<storeItem xmlFilename="B21-1.xml"/>
		<storeItem xmlFilename="B21-1G.xml"/>
		<storeItem xmlFilename="B21-2.xml"/>
		<storeItem xmlFilename="B21-2G.xml"/>
		<storeItem xmlFilename="B21a1.xml"/>
		<storeItem xmlFilename="B21a2.xml"/>
		<storeItem xmlFilename="B21b.xml"/>
		<storeItem xmlFilename="B21c1.xml"/>
		<storeItem xmlFilename="B21c2.xml"/>
		<storeItem xmlFilename="B21d1.xml"/>
		<storeItem xmlFilename="B21d2.xml"/>
		<storeItem xmlFilename="B21e.xml"/>
		<storeItem xmlFilename="B22a.xml"/>
		<storeItem xmlFilename="B22b.xml"/>
		<storeItem xmlFilename="B22c.xml"/>
		<storeItem xmlFilename="B25.xml"/>
		<storeItem xmlFilename="B26.xml"/>
		<storeItem xmlFilename="B27a.xml"/>
		<storeItem xmlFilename="B27b.xml"/>
		<storeItem xmlFilename="B29_1.xml"/>
		<storeItem xmlFilename="B29_2.xml"/>
		<storeItem xmlFilename="B29_3.xml"/>
		<storeItem xmlFilename="B30.xml"/>
		<storeItem xmlFilename="B31.xml"/>
		<storeItem xmlFilename="B34.xml"/>
		<storeItem xmlFilename="B34a.xml"/>
		<storeItem xmlFilename="B35.xml"/>
		<storeItem xmlFilename="B40.xml"/>
		<storeItem xmlFilename="B41.xml"/>
		<storeItem xmlFilename="B42.xml"/>
		<storeItem xmlFilename="B43.xml"/>
		<storeItem xmlFilename="B44.xml"/>
		<storeItem xmlFilename="B45.xml"/>
		<storeItem xmlFilename="B49.xml"/>
		<storeItem xmlFilename="B50a.xml"/>
		<storeItem xmlFilename="B50b.xml"/>
		<storeItem xmlFilename="B50c.xml"/>
		<storeItem xmlFilename="B50d.xml"/>
		<storeItem xmlFilename="B50e.xml"/>
		<storeItem xmlFilename="B51.xml"/>
		<storeItem xmlFilename="B52.xml"/>
		<storeItem xmlFilename="B53.xml"/>
		<storeItem xmlFilename="B54.xml"/>
		<storeItem xmlFilename="B55.xml"/>
		<storeItem xmlFilename="B56.xml"/>
		<storeItem xmlFilename="B57.xml"/>
		<storeItem xmlFilename="B58.xml"/>
		<storeItem xmlFilename="B59.xml"/>
		<storeItem xmlFilename="C1a.xml"/>
		<storeItem xmlFilename="C1b.xml"/>
		<storeItem xmlFilename="C1c.xml"/>
		<storeItem xmlFilename="C3.xml"/>
		<storeItem xmlFilename="C4a.xml"/>
		<storeItem xmlFilename="C4b.xml"/>
		<storeItem xmlFilename="C5.xml"/>
		<storeItem xmlFilename="C6.xml"/>
		<storeItem xmlFilename="C8.xml"/>
		<storeItem xmlFilename="C9.xml"/>
		<storeItem xmlFilename="C12.xml"/>
		<storeItem xmlFilename="C13a.xml"/>
		<storeItem xmlFilename="C13b.xml"/>
		<storeItem xmlFilename="C13c.xml"/>
		<storeItem xmlFilename="C13d.xml"/>
		<storeItem xmlFilename="C18.xml"/>
		<storeItem xmlFilename="C20a.xml"/>
		<storeItem xmlFilename="C20b.xml"/>
		<storeItem xmlFilename="C20c.xml"/>
		<storeItem xmlFilename="C23.xml"/>
		<storeItem xmlFilename="C24a_1.xml"/>
		<storeItem xmlFilename="C24a_2.xml"/>
		<storeItem xmlFilename="C24a_3.xml"/>
		<storeItem xmlFilename="C24a_4.xml"/>
		<storeItem xmlFilename="C24a_5.xml"/>
		<storeItem xmlFilename="C24a_6.xml"/>
		<storeItem xmlFilename="C24b_1.xml"/>
		<storeItem xmlFilename="C24b_2.xml"/>
		<storeItem xmlFilename="C24b_3.xml"/>
		<storeItem xmlFilename="C24b_4.xml"/>
		<storeItem xmlFilename="C24c_1.xml"/>
		<storeItem xmlFilename="C24c_2.xml"/>
		<storeItem xmlFilename="C24c_3.xml"/>
		<storeItem xmlFilename="C25a.xml"/>
		<storeItem xmlFilename="C25b.xml"/>
		<storeItem xmlFilename="C26a.xml"/>
		<storeItem xmlFilename="C26b.xml"/>
		<storeItem xmlFilename="C27.xml"/>
		<storeItem xmlFilename="C28_1.xml"/>
		<storeItem xmlFilename="C28_2.xml"/>
		<storeItem xmlFilename="C28_3.xml"/>
		<storeItem xmlFilename="C28_4.xml"/>
		<storeItem xmlFilename="C28_5.xml"/>
		<storeItem xmlFilename="C28_6.xml"/>
		<storeItem xmlFilename="C29a.xml"/>
		<storeItem xmlFilename="C29b.xml"/>
		<storeItem xmlFilename="C29c.xml"/>
		<storeItem xmlFilename="C30.xml"/>
		<storeItem xmlFilename="C50_1.xml"/>
		<storeItem xmlFilename="C50_2.xml"/>
		<storeItem xmlFilename="C51a.xml"/>
		<storeItem xmlFilename="C51b.xml"/>
		<storeItem xmlFilename="C107.xml"/>
		<storeItem xmlFilename="C108.xml"/>
		<storeItem xmlFilename="C111.xml"/>
		<storeItem xmlFilename="C112.xml"/>
		<storeItem xmlFilename="C113.xml"/>
		<storeItem xmlFilename="C114.xml"/>
		<storeItem xmlFilename="C115.xml"/>
		<storeItem xmlFilename="C116.xml"/>
		<storeItem xmlFilename="C207.xml"/>
		<storeItem xmlFilename="C208.xml"/>
		<storeItem xmlFilename="CE1.xml"/>
		<storeItem xmlFilename="CE2a.xml"/>
		<storeItem xmlFilename="CE2b.xml"/>
		<storeItem xmlFilename="CE3a.xml"/>
		<storeItem xmlFilename="CE4a.xml"/>
		<storeItem xmlFilename="CE4b.xml"/>
		<storeItem xmlFilename="CE4c.xml"/>
		<storeItem xmlFilename="CE5a.xml"/>
		<storeItem xmlFilename="CE5b.xml"/>
		<storeItem xmlFilename="CE6a.xml"/>
		<storeItem xmlFilename="CE6b.xml"/>
		<storeItem xmlFilename="CE7.xml"/>
		<storeItem xmlFilename="CE8.xml"/>
		<storeItem xmlFilename="CE9.xml"/>
		<storeItem xmlFilename="CE10.xml"/>
		<storeItem xmlFilename="CE12.xml"/>
		<storeItem xmlFilename="CE14.xml"/>
		<storeItem xmlFilename="CE15a.xml"/>
		<storeItem xmlFilename="CE15c.xml"/>
		<storeItem xmlFilename="CE15e_1.xml"/>
		<storeItem xmlFilename="CE15e_2.xml"/>
		<storeItem xmlFilename="CE15e_3.xml"/>
		<storeItem xmlFilename="CE15f_1.xml"/>
		<storeItem xmlFilename="CE15f_2.xml"/>
		<storeItem xmlFilename="CE15f_3.xml"/>
		<storeItem xmlFilename="CE15g.xml"/>
		<storeItem xmlFilename="CE15h.xml"/>
		<storeItem xmlFilename="CE15i.xml"/>
		<storeItem xmlFilename="CE15j.xml"/>
		<storeItem xmlFilename="CE16.xml"/>
		<storeItem xmlFilename="CE17.xml"/>
		<storeItem xmlFilename="CE18.xml"/>
		<storeItem xmlFilename="CE19.xml"/>
		<storeItem xmlFilename="CE20a.xml"/>
		<storeItem xmlFilename="CE20b.xml"/>
		<storeItem xmlFilename="CE21.xml"/>
		<storeItem xmlFilename="CE22.xml"/>
		<storeItem xmlFilename="CE23.xml"/>
		<storeItem xmlFilename="CE24.xml"/>
		<storeItem xmlFilename="CE25.xml"/>
		<storeItem xmlFilename="CE26.xml"/>
		<storeItem xmlFilename="CE27.xml"/>
		<storeItem xmlFilename="CE28.xml"/>
		<storeItem xmlFilename="CE29.xml"/>
		<storeItem xmlFilename="CE30a.xml"/>
		<storeItem xmlFilename="CE30b.xml"/>
		<storeItem xmlFilename="CE50_1.xml"/>
		<storeItem xmlFilename="CE50_2.xml"/>
		<storeItem xmlFilename="CE50_3.xml"/>
		<storeItem xmlFilename="CE51.xml"/>
		<storeItem xmlFilename="CE52.xml"/>
		<storeItem xmlFilename="30km.xml"/>
		<storeItem xmlFilename="30km2.xml"/>
		<storeItem xmlFilename="50km.xml"/>
		<storeItem xmlFilename="50km2.xml"/>
		<storeItem xmlFilename="70km.xml"/>
		<storeItem xmlFilename="70km2.xml"/>
		<storeItem xmlFilename="80km.xml"/>
		<storeItem xmlFilename="90km.xml"/>
		<storeItem xmlFilename="110km.xml"/>
		<storeItem xmlFilename="130km.xml"/>
	</storeItems>
	<dependencies>
		<dependency>FS22_Extension_Lolo39</dependency>
	</dependencies>
</modDesc>